/*
 Theme Name:   mehrnoosh child
 Theme URI:    #
 Description:  
 Author:       mb
 Author URI:   #
 Template:     mehrnoosh
 Version:      1.1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mehrnooshchild
*/

.mehrnoosh-slider-seven-one-box-one {
	padding: 0;
}

.mehrnoosh-slider-inner-title-one {
	padding: 0 20px;
	margin-bottom: 10px;
}

.mehrnoosh-produt-in-shop-box-2-img {
	padding: 0;
	border-radius: 10px;
	overflow: hidden;
}

.mehrnoosh-produt-in-shop-box-title {
	margin-top: 15px;
}

.mehrnoosh-slider-seven-one-box-one {
	padding: 10px;
}

.mehrnoosh-slider-seven-one-box-img {
	padding: 0;
}

.mehrnoosh-slider-seven-one-box-img img {
	border-radius: 20px;
}

@media only screen and (max-width :500px) {
	.mehrnoosh-produt-in-shop-box-2 {
		padding: 10px;
	}
}

@media only screen and (max-width :550px){
	.mehrnoosh-shop-main-1 .mehrnoosh-produt-in-shop-box-1 {
		width: 50%!important;
	}
	
	.mehrnoosh-shop-main-1 .mehrnoosh-produt-in-shop-box-1 .mehrnoosh-produt-in-shop-box-2-img {
		width: 100%;
		border-radius: 18px;
	}
	
	.mehrnoosh-shop-main-1 .mehrnoosh-produt-in-shop-box-1 .mehrnoosh-produt-in-shop-box-title {
		width: 100%;
		margin-top: 5px;
	}
	
	.add-to-cart-in-shop-page {
		margin-top: 5px;
	}
}